/account/{account_id}/snippet

Get snippets for account

Get snippets for account

Base URL
https://<tenant>.dieagenturverwaltung.de/api/v2
Required Security
ApiKeyAuth (Authorization: Session Token)
Produces
application/json

Request

Path Parameters

NameTypeRequiredDescription
account_idintegerYesAccount ID
cURL
curl -X GET 'https://<tenant>.dieagenturverwaltung.de/api/v2/account/123/snippet' \
  -H 'Accept: application/json' \
  -H 'Authorization: Session Token'

Responses

200OK
app.Snippetapplication/json
Example
{
  "account": {...},
  "account_id": 123,
  "contents": [
    {...}
  ],
  "created_at": 123,
  "id": 123,
  "is_default": true,
  "label": "string",
  "modified_at": 123,
  "small_account": {...},
  "subtype": "kv",
  "type": "headNote"
}
400Bad Request
rest_errors.Errorapplication/json
Example
{
  "code": 123,
  "extras": {...},
  "message": "string",
  "status_code": 123
}
401Unauthorized
rest_errors.Errorapplication/json
Example
{
  "code": 123,
  "extras": {...},
  "message": "string",
  "status_code": 123
}
403Forbidden
rest_errors.Errorapplication/json
Example
{
  "code": 123,
  "extras": {...},
  "message": "string",
  "status_code": 123
}
404Not Found
rest_errors.Errorapplication/json
Example
{
  "code": 123,
  "extras": {...},
  "message": "string",
  "status_code": 123
}
500Internal Server Error
rest_errors.Errorapplication/json
Example
{
  "code": 123,
  "extras": {...},
  "message": "string",
  "status_code": 123
}